Returns the Person actor for a user
GET
/activitypub/user-id/{user-id}
const url = 'https://gitea.example.com/api/v1/activitypub/user-id/1';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/activitypub/user-id/1 \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”user-id
required
integer
User ID of the user
Responses
Section titled “Responses”ActivityPub
Media typeapplication/json
ActivityPub type
object
@context
string
Examplegenerated
{ "@context": "example"}